View Issue Details

IDProjectCategoryView StatusLast Update
0000228Adam4EVEFeature Requestpublic2017-01-27 17:14
ReporterSuccessor Assigned ToSuccessor  
PrioritynormalSeverityminorReproducibilityhave not tried
Status acknowledgedResolutionfixed 
Product Version0.0.5 
Fixed in Version0.0.6 
Summary0000228: Market orders - Create and link tutorial video
DescriptionCreate a tutorial video, that explains the usage of the market order browser
TagsNo tags attached.
Attach Tags

Activities

Successor

2017-01-15 10:44

administrator   ~0000148

Video done and linked

Successor

2017-01-15 10:51

administrator   ~0000150

Dammit, wrong issue updated

Add Note

View Status
Note
Upload Files
Maximum size: 5,120 KiB

Attach files by dragging & dropping, selecting or pasting them.

Issue History

Date Modified Username Field Change
2017-01-09 08:37 Successor New Issue
2017-01-09 08:37 Successor Status new => assigned
2017-01-09 08:37 Successor Assigned To => Successor
2017-01-14 16:46 Successor Target Version 0.0.6 => 0.0.7
2017-01-15 10:44 Successor Note Added: 0000148
2017-01-15 10:44 Successor Status assigned => resolved
2017-01-15 10:44 Successor Fixed in Version => 0.0.6
2017-01-15 10:44 Successor Resolution open => fixed
2017-01-15 10:49 Successor Target Version 0.0.7 => 0.0.6
2017-01-15 10:51 Successor Note Added: 0000150
2017-01-15 10:51 Successor Status resolved => new
2017-01-15 10:52 Successor Status new => acknowledged
2017-01-15 10:52 Successor Target Version 0.0.6 => 0.0.7
2017-01-27 17:14 Successor Target Version 0.0.7 =>